import React from 'react';
export default function SnippetFolderFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-160v-640h341l60 60h399v580zm480-180v-220h75l65 65v155zm-60 60h260v-240L660-620H500z" })));
}
